Subject: Re: [PATCH 4/4] gc --aggressive: three phase repacking

From: David Kastrup <[email-masked]>
Date: Tue, 18 Mar 2014 08:38:46 +0100

Duy Nguyen <[email-masked]> writes:

> On Tue, Mar 18, 2014 at 12:16 PM, Duy Nguyen <[email-masked]> wrote:
>> But I think it's orthogonal to gc --aggressive improvement.
>
> There's another reason that improving gc may be a good idea (or not).
> It depends on how other git implementations handle long delta chains.

"Other git implementations" including current installations that have a
half-life of at last a year.

-- 
David Kastrup